Body
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	COLOR: #000099;
	BACKGROUND-COLOR: #FFFFFF;
}
#Title
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: bold;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	COLOR: #1A1A1A;
	BACKGROUND-COLOR: transparent;
}
#Comment
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	FONT-STYLE: Italic;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	COLOR : #1A1A1A;
	BACKGROUND-COLOR: transparent;
}
#Error
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	COLOR: #FF0000;
	BACKGROUND-COLOR: transparent;
}
.List
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	COLOR: #000099;
	BACKGROUND-COLOR: transparent;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
.ListSelected
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #000099;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
A:Hover
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-ALIGN: left;
	TEXT-DECORATION: underline;
	COLOR: #000099;
	BACKGROUND-COLOR: transparent;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
A.Normal
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-ALIGN: left;
	TEXT-DECORATION: underline;
	COLOR: #1A1A1A;
	BACKGROUND: transparent;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
A.WhiteOnWhite
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-ALIGN: left;
	TEXT-DECORATION: underline;
	COLOR: #FFFFFF;
	BACKGROUND: transparent;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
A:Active
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-ALIGN: left;
	TEXT-DECORATION: underline;
	COLOR: #000099;
	BACKGROUND-COLOR: transparent;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
A:Link
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-ALIGN: left;
	TEXT-DECORATION: underline;
	COLOR: #00335B;
	BACKGROUND-COLOR: transparent;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
A:Visited
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-ALIGN: left;
	TEXT-DECORATION: underline;
	COLOR: #00335B;
	BACKGROUND-COLOR: transparent;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
TD
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10pt;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
	COLOR: #000099;
	BACKGROUND-COLOR: transparent;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
TD.Title
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: bold;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
	COLOR: #1A1A1A;
	BACKGROUND-COLOR: transparent;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
}
TD.Normal
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	COLOR: #1A1A1A;
	BACKGROUND-COLOR: transparent;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
TD.Inverse
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #00335B;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
TD.Comment
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	FONT-STYLE: Italic;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
	COLOR: #1A1A1A;
	BACKGROUND-COLOR: transparent;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
TD.RowTitle
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: bold;
	FONT-STYLE: normal;
	FONT-VARIANT: small-caps;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #00335B;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
TD.RowHeader
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	FONT-STYLE: normal;
	FONT-VARIANT: small-caps;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #00335B;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
TD.RowFooter
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	FONT-STYLE: normal;
	FONT-VARIANT: small-caps;
	TEXT-DECORATION: none;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #00335B;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
TD.ColHeader
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #00335B;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
}
TD.CellDarkOdd
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
	COLOR: #1A1A1A;
	BACKGROUND-COLOR: #CCDEF0;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
TD.CellLightOdd
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
	COLOR: #1A1A1A;
	BACKGROUND-COLOR: #CCDEF0;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
TD.CellDarkEven
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
	COLOR: #1A1A1A;
	BACKGROUND-COLOR: #FFFFFF;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
TD.CellLightEven
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
	COLOR: #1A1A1A;
	BACKGROUND-COLOR: #FFFFFF;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
TD.CellList
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	COLOR: #000099;
	BACKGROUND-COLOR: transparent;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
TD.CellListSelected
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #000099;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
TD.Image
{
	BACKGROUND-COLOR: transparent;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px;
	MARGIN: 0px;
}
TD.FormTitle
{
   FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
   FONT-SIZE: 12pt;
   FONT-WEIGHT: bold;
   FONT-STYLE: normal;
   FONT-VARIANT: small-caps;
   TEXT-ALIGN: center;
   TEXT-DECORATION: none;
   COLOR: #FFFFFF;
   BACKGROUND-COLOR: #990000;
   PADDING-TOP: 2px;
   PADDING-BOTTOM: 2px;
   PADDING-LEFT: 2px;
   PADDING-RIGHT: 2px;
}
TD.FormHeader
{
   FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
   FONT-WEIGHT: bold;
   FONT-SIZE: 10pt;
   FONT-STYLE: normal;
   FONT-VARIANT: small-caps;
   TEXT-ALIGN: center;
   TEXT-DECORATION: none;
   COLOR: #FFFFFF;
   BACKGROUND-COLOR: #990000;
   PADDING-TOP: 5px;
   PADDING-BOTTOM: 5px;
   PADDING-LEFT: 2px;
   PADDING-RIGHT: 2px;
}
TD.FormFooter
{
   FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
   FONT-SIZE: 10pt;
   FONT-WEIGHT: bold;
   FONT-STYLE: normal;
   FONT-VARIANT: small-caps;
   TEXT-DECORATION: none;
   COLOR: #FFFFFF;
   BACKGROUND-COLOR: #990000;
   PADDING-TOP: 5px;
   PADDING-BOTTOM: 5px;
   PADDING-LEFT: 2px;
   PADDING-RIGHT: 2px;
}
TD.FormData
{
   FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
   FONT-SIZE: 10pt;
   FONT-WEIGHT: normal;
   FONT-STYLE: normal;
   FONT-VARIANT: normal;
   TEXT-DECORATION: none;
   COLOR: #990000;
   BACKGROUND-COLOR: #CCCCCC;
   PADDING-TOP: 2px;
   PADDING-BOTTOM: 2px;
   PADDING-LEFT: 2px;
   PADDING-RIGHT: 2px;
}
TD.Help
{
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: bold;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	COLOR: #999999;
	BACKGROUND-COLOR: transparent;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
}
A.hideLinkText:visited {TEXT-DECORATION: none; }